Message d'erreur lors de la consultation du diaporama

Lorsque je consulte la génération du diaporama avec firefox 81 ou chrome j’ai un message d’erreur:

Les restrictions sécuritaires de votre navigateur interdisent l’utilisation du mode diaporama.
Voulez-vous basculer vers une version HTML simple ?
Savez-vous ce qu’il faut faire pour avoir le mode diaporama, surtout sur firefox?
En vous remerciant

Il faut consulter en http:// pas en file://
Ceci est une limite que nous allons lever prochainement.

1 J'aime

Merci beaucoup, bonne journée

Bonjour,
Je rencontre le même problème avec Chrome et Firefox, quand vous dites : « Il faut consulter en http:// pas en file:// » Est ce que cela sous entend de diffuser le diaporama depuis scénari en utilisant la fonction « consulter » ou existe-il une solution depuis le fichier télécharger?

Bonjour,
Je cherche également une solution à ce problème, utilisant le mode diaporama pour dispenser des cours, je palis provisoirement au problème en utilisant explorer.
Il ne m’est pas possible de paramétrer Firefox pour lever les restrictions (pas de droits administrateur).
Je viens de passer à la version 3.8.012 et toujours pas de changement, cela commence à être problématique pour moi.

Comment ne pas consulter en file ? mes cours ne sont pas hébergés sur un serveur.

Merci

Bonjour @JLUCFLAMENT et @Niko , il y a une ancienne conversation à ce sujet qui suggérait, en plus d’expliquer l’origine du souci, et en attendant que le problème puisse être réglé dans les publications Scenari, d’utiliser une extension pour simuler un serveur web depuis votre navigateur.
Par exemple, dans la conversation susmentionnée : Slides en difficultés avec le navigateur Chrome où il est questions de l’extension web server for Chrome.
Pour ma part, sur Windows, j’ai aussi testé (avec succès) un logiciel d’émulation de server web local : Fenix (http://fenixwebserver.com/)
En espérant avoir pu vous aider,
Julien

@julien_robert
Bonjour et merci de votre réponse. ça y est pour moi ça fonctionne enfin.
Bonne journée.

Bonjour,
Quelle solution avez-vous adopté au bout du compte. L’extension chrome ou fenixwebserver? Quels sont les critères qui ont guidé vos choix, En vous remerciant pour votre réponse.

Bonjour @prof_wendling
Finalement je suis resté sur Firefox, j’ai fini par trouver comment modifier : « security.fileuri.strict_origin_policy en false » et ça fonctionne très bien.
Depuis que j’utilise une chaine dokiel, j’ai toujours eu des petit bug avec Chrome (que j’utilise pour tout le reste).
Bonne journée

Bonjour,
Tout d’abord merci à tous pour vos conseils.
Malheureusement, pour des raisons de droits et de sécu informatique, je n’ai ni accès à la page about:config ni la possibilité d’installer un logiciel d’émulation serveur sur le poste de ma salle de cours.
Impossible aussi de lancer une application depuis le port USB donc la solution de firefox portable n’est pas envisageable.
Existe-t-il une possibilité que ces restrictions soient levées lors d’une future mise à jour ?
Merci, bonne journée

Existe-t-il une possibilité que ces restrictions soient levées lors d’une future mise à jour ?

Vue l’inventivité des cybercriminels, sûrement pas…